Subject: BusinessWeek.com SmallBiz Placement
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>, "Ketra Oberlander" <[email-masked]>
Date: Fri, 9 Oct 2009 16:33:22 -0700

http://images.businessweek.com/ss/09/10/1009_entrepreneurs_eureka_moments/index.htm

How 20 Business Ideas Were Hatched

By Amy Barrett and Amy S. Choi

You know you want to start a business-but you're not sure exactly what that business should be. Fear not. While some lucky entrepreneurs do get a flash of inspiration that sets them on the path to success, others need to hunt for the right idea. In fact, talk to serial entrepreneurs about how they come up with new business concepts, and you'll find they often have a well-structured methodology for coming up with great ideas. In this slide show, 20 entrepreneurs tell BusinessWeek how they struck gold, whether it was a bolt from the blue or the result of a disciplined search process. (Notes: A handful of the featured entrepreneurs are running early-stage ventures that are not yet generating significant revenue; comments are edited.)

                     

--------------------------------------------------------------------------------

http://images.businessweek.com/ss/09/10/1009_entrepreneurs_eureka_moments/3.htm

Art of Possibility Studios
Ketra Oberlander, founder of the Santa Clara (Calif.) agency, which represents handicapped artists:

I went blind when I was 40. Though I'd always been a writer, I wasn't ready to write about my experience yet, so I started to paint. It was just so much fun. Then people actually liked my paintings, and I thought, "Wow!" I mean, I don't know, they could be junk-I'm blind.

Then I hit a wall. I could not physically get to the places where people buy and sell art because of my disability. So that's where the business idea came from. I knew if I solved this problem for me, I could solve it for other disabled artists and do something truly significant. That's been the daily inspiration for the work.